.law-header {
  background: rgba(0, 0, 0, 0.5) url(../../images/pattern001.png) repeat 50%;
  text-align: center;
  margin-bottom: 50px; }
  .law-header__ttl {
    padding-top: 100px;
    padding-bottom: 46px;
    font-size: 28px;
    color: #fff;
    margin-bottom: 0; }
    @media all and (max-width: 780px) {
      .law-header__ttl {
        font-size: 24px; } }

.law-content__ttl {
  font-size: 24px;
  color: #333333;
  line-height: 1.5;
  margin-top: 2em;
  margin-bottom: 1.5em;
  text-align: center; }
  @media all and (max-width: 780px) {
    .law-content__ttl {
      font-size: 20px; } }

.law-content__txt {
  font-size: 14px;
  color: #333333;
  line-height: 1.71;
  margin-bottom: 2em; }
  .law-content__txt--list {
    list-style-type: decimal;
    margin-left: 1.5em; }
    .law-content__txt--list * {
      margin-bottom: 0.6em; }
  .law-content__txt--list-simple * {
    margin-bottom: 0.6em; }
  .law-content__txt--date {
    margin-bottom: 0.2em; }

.law-content__date {
  text-align: right;
  margin-top: 56px; }

.law-contact {
  margin: 56px auto 56px;
  padding: 50px 0;
  text-align: center;
  background-color: #fff;
  border: 1px solid #d9d9d9; }
  .law-contact__ttl {
    font-size: 16px;
    margin-bottom: 20px; }
  .law-contact__txt {
    font-size: 12px;
    line-height: 1.5; }
    .law-contact__txt:not(:last-of-type) {
      margin-bottom: 0.5em; }
